.row-big-banner-block{
    width: 100%;
    overflow: hidden;
    margin: 20px 0 0 0;
}


.col-banner{
    height: 203px;
    width: 203px;
    display: inline-block;
    margin: 0;
    position: relative;
}
@media screen and (min-width: 1170px){
    .col-big-banner-block{
        width: 1170px;
        margin: 0 auto;
        height: 100%;
    }
    .img-banner{
        overflow: hidden;
        width: 740px;
        display: inline-block;
    }
    .banner-category{
        overflow: hidden;
        width: 415px;
        display: inline-block;

    }
    .row-banner{
        overflow: hidden;
        width: 420px;
        margin: 0 0 0 4px;
        height: 203px;
    }
}
@media screen and (max-width: 1169px){
    .col-big-banner-block{
        width: 750px;
        margin: 0 auto;
        height: 100%;
    }
    .img-banner{
        overflow: hidden;
        width: 750px;
        display: block;
        margin: 0 auto;
    }
    .img-banner img{
        width: 750px;
    }
    .banner-category{
        overflow: hidden;
        width: 410px;
        display: none;

    }
    .row-banner{
        overflow: hidden;
        width: 420px;
        margin: 0 0 0 4px;
        height: 203px;
    }
}
@media screen and (max-width: 750px){
    .col-big-banner-block{
        width: 320px;
        margin: 0 auto;
        height: 100%;
    }
    .img-banner{
        overflow: hidden;
        width: 320px;
        display: block;
        margin: 0 auto;
    }
    .img-banner img{
        width: 320px;
    }
    .banner-category{
        overflow: hidden;
        width: 410px;
        display: none;

    }
    .row-banner{
        overflow: hidden;
        width: 420px;
        margin: 0 0 0 4px;
        height: 203px;
    }
}

.opacity-col-banner{
    width: 203px;
    height: 203px;
    position: absolute;
    top: 0;
    left: 0;
}
.opacity-col-banner:hover{
    background: rgba(255, 255, 255, 0.15);
}
